device

module (bold = default) build dependencies
device/5.1.903

also see Using Software.